# Generated directories
node_modules/
bower_components/
build/
release/
dist/
nexus/
ov-api*tgz
**/target/

# Mac OS X hidden files
.DS_Store

# Vim swap files
.*.sw?

# Gedit swap files
*~

# Logs
*.log

# tern temp files
.tern-port

# emacs temp files
\#*
.\#*

# jsbeautify config
.jsbeautifyrc


# intellij and webstorm
*.idea
*.iml

# eclipse
*.project

